[project]
name = "wsi-service-plugin-pil"
version = "0.7.0"
description = ""
authors = [{name = "EMPAIA", email = "dev-support@empaia.org"}]
license = "MIT"
requires-python = ">=3.10,<4.0"
dependencies = [
    "Pillow>=11.0.0"
]

[build-system]
requires = ["poetry-core>=2.0.0"]
build-backend = "poetry.core.masonry.api"
